[Buildroot] [PATCH 16/36] package/qt5scxml: drop qt 5.6 support

Peter Korsgaard peter at korsgaard.com
Mon Feb 24 22:20:33 UTC 2020


Signed-off-by: Peter Korsgaard <peter at korsgaard.com>
---
 package/qt5/qt5scxml/Config.in | 5 -----
 1 file changed, 5 deletions(-)

diff --git a/package/qt5/qt5scxml/Config.in b/package/qt5/qt5scxml/Config.in
index d94b5ea1c6..5510821d24 100644
--- a/package/qt5/qt5scxml/Config.in
+++ b/package/qt5/qt5scxml/Config.in
@@ -1,6 +1,5 @@
 config BR2_PACKAGE_QT5SCXML
 	bool "qt5scxml"
-	depends on BR2_PACKAGE_QT5_VERSION_LATEST
 	depends on BR2_PACKAGE_QT5_JSCORE_AVAILABLE # qt5declarative
 	select BR2_PACKAGE_QT5BASE
 	select BR2_PACKAGE_QT5DECLARATIVE
@@ -12,7 +11,3 @@ config BR2_PACKAGE_QT5SCXML
 	  machines from SCXML files.
 
 	  https://doc.qt.io/qt-5/qtscxml-index.html
-
-comment "qt5scxml needs at least qt-5.9"
-	depends on BR2_PACKAGE_QT5_JSCORE_AVAILABLE
-	depends on !BR2_PACKAGE_QT5_VERSION_LATEST
-- 
2.20.1



More information about the buildroot mailing list